Bug 193540 - wrong Makefile path
Summary: wrong Makefile path
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq   
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-30 10:33 UTC by Thorsten Scherf
Modified: 2007-04-18 17:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 22:28:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thorsten Scherf 2006-05-30 10:33:07 UTC
Description of problem:

Q: How can I help write policy?
A: 2) make -f /usr/share/selinux/refpolicy/Makefile

A should read:
make -f /usr/share/selinux/devel/Makefile

There is no refpolicy folder available in FC5.

Version-Release number of selected component (if applicable):
1.5.6


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chad Sellers 2006-05-30 17:53:01 UTC
fixed in cvs

Comment 2 Karsten Wade 2006-06-08 22:28:05 UTC
Published to FAQ, thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.